
Katello - Bug #16386

Email notification preference names are not localized

08/30/2016 05:13 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee: Bryan Kearney   

Category:    

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1341962 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/629
Description

The names need to be localized as well as the descriptions

Associated revisions

Revision 119463cf - 02/10/2017 04:56 PM - Bryan Kearney

Fixes #16386 - Mark notification names for translation

History

#1 - 08/30/2016 05:15 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Bryan Kearney

- Pull request https://github.com/Katello/katello/pull/6291 added

#2 - 08/30/2016 05:15 PM - Bryan Kearney

- Bugzilla link set to 1341962

#3 - 09/14/2016 02:53 PM - Justin Sherrill

- translation missing: en.field_release set to 114

#4 - 02/10/2017 05:01 PM - Bryan Kearney

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|119463cf11c7702e692bc3480c66dddbe282a7ff.
